Bug 215846 - devel/php-libawl: update 0.54 -> 0.57
Summary: devel/php-libawl: update 0.54 -> 0.57
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2017-01-07 00:11 UTC by packet
Modified: 2017-02-01 19:55 UTC (History)
2 users (show)

See Also:
pi: maintainer-feedback-


Attachments
Patch for latest php-libawl port (2.10 KB, patch)
2017-01-07 00:11 UTC, packet
no flags Details | Diff
Shorter patch. (1.95 KB, patch)
2017-01-07 02:03 UTC, packet
no flags Details | Diff
patch-to-0.57 (1.78 KB, patch)
2017-01-30 20:30 UTC, Kurt Jaeger
pi: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description packet 2017-01-07 00:11:36 UTC
Created attachment 178591 [details]
Patch for latest php-libawl port

Upstream has version 0.56. In attachments you'll find a patch that updates port. Should be synchronized with www/davical upgrade, see my other bug report for updated davical port.
Comment 1 packet 2017-01-07 02:03:48 UTC
Created attachment 178594 [details]
Shorter patch.
Comment 2 Kurt Jaeger freebsd_committer 2017-01-30 20:30:53 UTC
Created attachment 179442 [details]
patch-to-0.57

testbuilds OK.
Comment 3 Kurt Jaeger freebsd_committer 2017-02-01 19:54:17 UTC
Committed, thanks!
Comment 4 commit-hook freebsd_committer 2017-02-01 19:55:16 UTC
A commit references this bug:

Author: pi
Date: Wed Feb  1 19:54:17 UTC 2017
New revision: 433085
URL: https://svnweb.freebsd.org/changeset/ports/433085

Log:
  devel/php-libawl: update 0.54 -> 0.57

  PR:		215846
  Changes:	https://gitlab.com/davical-project/awl/blob/master/ChangeLog
  Submitted by:	packet@nerdheim.de
  Approved by:	cristianorolim@outlook.com (maintainer timeout)

Changes:
  head/devel/php-libawl/Makefile
  head/devel/php-libawl/distinfo
  head/devel/php-libawl/pkg-descr
  head/devel/php-libawl/pkg-plist